# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-04-01 17:00
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kiss_contact_us', '0003_auto_20180401_1757'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='emailrelay',
            name='to_addresse',
        ),
        migrations.AddField(
            model_name='emailrelay',
            name='to_address',
            field=models.EmailField(default='test@exemple.com', max_length=255, verbose_name="à l'adresse"),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='emailrelay',
            name='for_subject',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='kiss_contact_us.Subject', verbose_name='sujet'),
        ),
        migrations.AlterField(
            model_name='message',
            name='email_relays_notified',
            field=models.BooleanField(default=False, verbose_name='relais e-mail et gestionnaires notifiés'),
        ),
    ]
